.version._____12 /* version checker */
{
	color: #000010;
	background-color: #D2968F;
}

.html
{
	background-color: #E5E0E5;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 805px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 0px rgba(255,255,255,0.5),0px 0px 0px rgba(255,255,255,0.5)/* glow */,
0px 0px 10px rgba(153,134,117,0.5)/* drop shadow*/;
	border-style: none;
	border-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/pic_15.png") repeat left top;
}

.hidpi #page
{
	background-image: url("../images/pic_15_2x.png");
	background-size: 25px 131.5px;
}

#u10403
{
	z-index: 30;
	width: 1024px;
	margin-right: -10000px;
}

#u10405
{
	z-index: 32;
	width: 327px;
	margin-right: -10000px;
	left: 387px;
}

#u10407
{
	z-index: 34;
	width: 421px;
	margin-right: -10000px;
	left: 603px;
}

#u10409
{
	z-index: 36;
	width: 327px;
	margin-right: -10000px;
	margin-top: 132px;
	left: 26px;
}

#u10411
{
	z-index: 38;
	margin-right: -10000px;
	margin-top: 30px;
	left: 26px;
}

#u10502
{
	z-index: 263;
	width: 559px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 465px;
}

#u10503-4
{
	z-index: 264;
	margin-right: -10000px;
	margin-top: 5px;
	left: 73px;
}

#u10504
{
	z-index: 268;
	width: 261px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 281px;
}

#u10414
{
	z-index: 40;
	width: 1024px;
	top: 224px;
	left: 0px;
}

#u10469
{
	z-index: 41;
	width: 1024px;
	margin-right: -10000px;
}

#u10476
{
	z-index: 42;
	width: 1024px;
	margin-right: -10000px;
}

#u10483
{
	z-index: 44;
	width: 102px;
	margin-right: -10000px;
	left: 11px;
}

#u10472
{
	z-index: 46;
	width: 102px;
	margin-right: -10000px;
	left: 163px;
}

#u10490
{
	z-index: 48;
	width: 102px;
	margin-right: -10000px;
	left: 467px;
}

#u10485
{
	z-index: 50;
	width: 102px;
	margin-right: -10000px;
	left: 771px;
}

#u10479
{
	z-index: 52;
	width: 102px;
	margin-right: -10000px;
	left: 315px;
}

#u10488
{
	z-index: 54;
	width: 102px;
	margin-right: -10000px;
	left: 619px;
}

#u10474
{
	z-index: 56;
	width: 102px;
	margin-right: -10000px;
	left: 923px;
}

#u10470-4
{
	z-index: 58;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 73px;
}

#u10478-4
{
	z-index: 62;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 532px;
}

#u10487-4
{
	z-index: 66;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 838px;
}

#u10492-4
{
	z-index: 70;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 226px;
}

#u10471-4
{
	z-index: 74;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 685px;
}

#u10493-4
{
	z-index: 78;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 379px;
}

#u10470-4:hover,#u10478-4:hover,#u10487-4:hover,#u10492-4:hover,#u10471-4:hover,#u10493-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 153px;
	margin: 7px -10000px 0px 0px;
}

#u10481
{
	z-index: 82;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 37px;
}

#pamphletu10415
{
	z-index: 84;
	width: 0.01px;
	height: 38px;
	margin-right: -10000px;
	left: 74px;
}

#u10418popup
{
	z-index: 85;
}

#u10418
{
	width: 1024px;
	top: 43px;
	left: -74px;
}

#u10425
{
	z-index: 86;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u10428-4
{
	z-index: 87;
	width: 179px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 498px;
}

#u10427-4
{
	z-index: 91;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 298px;
}

#u10429-4
{
	z-index: 95;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 678px;
}

#u10426-4
{
	z-index: 99;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 398px;
}

#u10430-4
{
	z-index: 103;
	width: 179px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 778px;
}

#u10428-4:hover,#u10430-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 179px;
	margin: 10px -10000px 0px 0px;
}

#u10431-4
{
	z-index: 107;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 58px;
}

#u10427-4:hover,#u10429-4:hover,#u10426-4:hover,#u10431-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 99px;
	margin: 10px -10000px 0px 0px;
}

#u10432-4
{
	z-index: 111;
	width: 139px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 158px;
}

#u10432-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 10px -10000px 0px 0px;
}

#u10442
{
	z-index: 115;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u10445-4
{
	z-index: 116;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 331px;
}

#u10447-4
{
	z-index: 120;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 455px;
}

#u10446-4
{
	z-index: 124;
	width: 82px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 579px;
}

#u10448-4
{
	z-index: 128;
	width: 82px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 662px;
}

#u10446-4:hover,#u10448-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 82px;
	margin: 10px -10000px 0px 0px;
}

#u10449-4
{
	z-index: 132;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 745px;
}

#u10449-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 103px;
	margin: 10px -10000px 0px 0px;
}

#u10450-4
{
	z-index: 136;
	width: 113px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 849px;
}

#u10450-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 113px;
	margin: 10px -10000px 0px 0px;
}

#u10443-4
{
	z-index: 140;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u10445-4:hover,#u10447-4:hover,#u10443-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 123px;
	margin: 10px -10000px 0px 0px;
}

#u10444-4
{
	z-index: 144;
	width: 144px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 186px;
}

#u10444-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 144px;
	margin: 10px -10000px 0px 0px;
}

#u10451
{
	z-index: 148;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u10453-4
{
	z-index: 149;
	width: 133px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 507px;
}

#u10454-4
{
	z-index: 153;
	width: 121px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 385px;
}

#u10454-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 121px;
	margin: 10px -10000px 0px 0px;
}

#u10455-4
{
	z-index: 157;
	width: 161px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 223px;
}

#u10457-4
{
	z-index: 161;
	width: 161px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u10455-4:hover,#u10457-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 10px -10000px 0px 0px;
}

#u10456-4
{
	z-index: 165;
	width: 133px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 824px;
}

#u10453-4:hover,#u10456-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 133px;
	margin: 10px -10000px 0px 0px;
}

#u10452-4
{
	z-index: 169;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 641px;
}

#u10452-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 10px -10000px 0px 0px;
}

#u10419
{
	z-index: 173;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u10421-4
{
	z-index: 174;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 419px;
}

#u10420-4
{
	z-index: 178;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 240px;
}

#u10422-4
{
	z-index: 182;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u10423-4
{
	z-index: 186;
	width: 184px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 778px;
}

#u10423-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 10px -10000px 0px 0px;
}

#u10424-4
{
	z-index: 190;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 599px;
}

#u10421-4:hover,#u10420-4:hover,#u10422-4:hover,#u10424-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 10px -10000px 0px 0px;
}

#u10433
{
	z-index: 194;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u10436-4
{
	z-index: 195;
	width: 353px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u10436-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 353px;
	margin: 10px -10000px 0px 0px;
}

#u10434-4
{
	z-index: 199;
	width: 299px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u10434-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 299px;
	margin: 10px -10000px 0px 0px;
}

#u10435-4
{
	z-index: 203;
	width: 247px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 715px;
}

#u10435-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 247px;
	margin: 10px -10000px 0px 0px;
}

#u10437
{
	z-index: 207;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u10439-4
{
	z-index: 208;
	width: 168px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 230px;
}

#u10438-4
{
	z-index: 212;
	width: 168px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u10439-4:hover,#u10438-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 10px -10000px 0px 0px;
}

#u10440-4
{
	z-index: 216;
	width: 281px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 681px;
}

#u10441-4
{
	z-index: 220;
	width: 281px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 399px;
}

#u10440-4:hover,#u10441-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 281px;
	margin: 10px -10000px 0px 0px;
}

#u10458
{
	z-index: 224;
	width: 916px;
	margin-right: -10000px;
}

#u10461
{
	width: 151px;
	height: 38px;
}

.ie #u10461
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10461.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u10463
{
	width: 151px;
	height: 38px;
	left: 153px;
}

.ie #u10461.PamphletThumbSelected,.ie #u10463
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10463.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u10459
{
	width: 151px;
	height: 38px;
	left: 306px;
}

.ie #u10463.PamphletThumbSelected,.ie #u10459
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10459.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u10462
{
	width: 151px;
	height: 38px;
	left: 459px;
}

.ie #u10459.PamphletThumbSelected,.ie #u10462
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10462.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u10460
{
	width: 151px;
	height: 38px;
	left: 612px;
}

.ie #u10462.PamphletThumbSelected,.ie #u10460
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10460.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u10464
{
	width: 151px;
	height: 38px;
	left: 765px;
}

.ie #u10460.PamphletThumbSelected,.ie #u10464
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10464.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu11173
{
	z-index: 19;
	width: 0.01px;
	height: 62px;
	padding-bottom: 88px;
	top: 267px;
	left: -77px;
}

#u11185
{
	z-index: 20;
	width: 70px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u11186
{
	width: 70px;
	height: 16px;
	top: 27px;
}

#u11187
{
	width: 70px;
	height: 16px;
}

.ie #u10464.PamphletThumbSelected,.ie #u11186,.ie #u11187
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11176popup
{
	z-index: 23;
}

#u11176
{
	width: 1024px;
	left: 77px;
}

#u11177
{
	z-index: 24;
	width: 1024px;
	height: 150px;
	margin-right: -10000px;
}

#u11178
{
	z-index: 25;
	width: 1024px;
	margin-right: -10000px;
}

#u11180
{
	z-index: 27;
	width: 1024px;
	height: 150px;
	margin-right: -10000px;
}

#u11181
{
	z-index: 28;
	width: 1024px;
	margin-right: -10000px;
}

#u1069-17
{
	z-index: 2;
	width: 621px;
	min-height: 261px;
	background-color: transparent;
	text-align: justify;
	margin-left: 76px;
	margin-top: 235px;
	position: relative;
}

#u1069-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1069-2,#u1069-3,#u1069-5,#u1069-7
{
	font-size: 16px;
	line-height: 35px;
}

#u1069-4,#u1069-6,#u1069-8,#u1069-10,#u1069-12,#u1069-13,#u1069-15
{
	line-height: 30px;
}

#ppu10413
{
	width: 0.01px;
	margin-top: 4px;
}

#pu10413
{
	z-index: 39;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u10413
{
	z-index: 0;
	width: 1024px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu10498-4
{
	width: 0.01px;
	position: relative;
	left: 69px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 15px;
}

#u10498-4
{
	z-index: 247;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
}

#u10496-4
{
	z-index: 239;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 69px;
}

#ppu10500-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 139px;
}

#page_position_content,#pu10403,#pu10500-4
{
	width: 0.01px;
}

#u10500-4
{
	z-index: 255;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
}

#u10495-4
{
	z-index: 235;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 69px;
}

#u10499-4
{
	z-index: 251;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 139px;
}

#u10497-4
{
	z-index: 243;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 208px;
}

#u10498-4:hover,#u10496-4:hover,#u10500-4:hover,#u10495-4:hover,#u10499-4:hover,#u10497-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u10501-4
{
	z-index: 259;
	width: 481px;
	min-height: 28px;
	margin-left: 64px;
	margin-top: 14px;
}

#u10494-4
{
	z-index: 231;
	width: 69px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u10494-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 10px -10000px 0px 0px;
}

#u10494-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 10px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

